@import '../../assets/styles/global';

.floor-tabs {
    background-color: #131313;
    @extend .tile-shadow;
    color: #ffffff;
    overflow: hidden;
    &__draggable {
        min-height: 100%;

        a {
            width: 200px;
            font-family: $font-system;
            padding: 20px 0;
            pointer-events: none;
            font-size: 40px;
            display: block;
            text-align: center;
            // a {
            //     pointer-events: none;
            //     margin: 0;
            //     text-align: center;
            // }
        }
    }
}